Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 14:55:21 +0000

Chat transcript

	Jason Fri, 09/09/22 10:44:05 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:44:05 am
		Start in Zurich. End in Rome.
	Jason 10:44:53 am
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  10:45:32 am
		We&#39;re looking at 10-12 days max in October 2023.
	Jason 10:46:00 am
		Excellent! For how many persons please?
	Traveler  10:46:04 am
		2
	Jason 10:46:14 am
		Okay great, What kind of activities do you like to do on vacation?
	Traveler  10:47:22 am
		We&#39;d like to see historical architecture, visit historical sites, Lake Como....the Vatican. Venice...
		Of course a dy or two in Zurich...possibly the cog rail...
		*day
	Jason 10:48:22 am
		Cool!  Can I please have your name, email and (phone number if applicable/optional) ?.
	Traveler  10:48:35 am
		Angelo Guercio
		[email-masked]
	Jason 10:49:09 am
		Thanks Angelo! laslty which country you will be travelling from? .....
	Traveler  10:49:49 am
		US...Charlotte, NC
	Jason 10:50:13 am
		Perfect!   I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Is there any else at the moment?
	Traveler  10:50:47 am
		Thanks Jason...I think that&#39;s it for now.
	Jason 10:50:59 am
		Alrright! We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway 
		Bye fow now and have a good one! 

	Traveler  10:51:14 am
		👍
	System 10:51:20 am
		You archived the chat

	7m 15s

Chat has been opened from website: https://jaywaytravel.com/itineraries/switzerland-italy-tour-mountains-lakes#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com